Activity log for bug #930217

Date Who What changed Old value New value Message
2012-02-10 15:45:01 Colin Watson bug added bug
2012-02-10 21:25:53 Aaron Bentley launchpad: status New Triaged
2012-02-10 21:26:04 Aaron Bentley launchpad: importance Undecided Low
2012-02-12 15:47:53 Martin Pitt bug added subscriber Martin Pitt
2012-03-12 13:29:21 Iain Lane bug added subscriber Iain Lane
2012-03-13 14:22:37 Jeremy Bicha bug added subscriber Jeremy Bicha
2012-03-28 13:16:18 Launchpad Janitor branch linked lp:~cjwatson/launchpad/proposed-as-staging-pocket
2012-03-29 11:47:04 Colin Watson launchpad: status Triaged In Progress
2012-03-29 11:47:07 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2012-03-30 01:20:28 Launchpad QA Bot tags qa-needstesting
2012-03-30 01:20:29 Launchpad QA Bot launchpad: status In Progress Fix Committed
2012-03-30 09:51:55 Colin Watson tags qa-needstesting qa-ok
2012-04-02 04:43:03 William Grant launchpad: status Fix Committed Fix Released